## -*- coding: utf-8 -*-
<%!  import waskaweb.lib.filters as F %>
<%inherit file="/main.mako" />
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case/select/${session.get('case').id}">${_('cm_np_select')}</a></li>
  <li><a href="#">${_('case_cm_phase')}</a></li>
</%def>
<div class="dialog" />
  <h1><img src="/images/confirmation.png" alt="Erledigt"/>${c.success_for | F.NA, h}</h1>
  <p>${c.success_text | F.NA, h}</p>
  <div class="import_box_dialog">
    <p>
      Beachten Sie, dass bei einem Phasenwechsel die Fallakte in ausgedruckter
      Form dem Jugendlichen ausgehändigt werden sollte. Weitere Informationen
      dazu finden Sie in der 
      <a href="/case/showhelp/datenschutz_veraenderte_daten" target="_blank">Hilfe</a>
    </p>
    <p class="import_p">
      <strong class="import_number">1.</strong> Fallakte drucken:
      <a class="button import" href="/case/printAll/${session.get('case').id}/0" target="_blank">Drucken</a>
    </p>
    <p class="import_p">
      <strong class="export_number">2.</strong> Phasenwechsel im Falltagebuch dokumentieren:
      <a class="button import" href="/case/newLogbookEntry/${session.get('case').id}">Falltagebuch</a>
    </p>
    <p><strong>oder</strong></p>
    <p class="import_p">
      <strong class="export_number">3.</strong> Zur Phasenübersicht zurückkehren:
      <a class="button import" href="${c.url_ok}">Phasenübersicht</a>
    </p>
  </div>
</div>
