## -*- coding: utf-8 -*-
<%inherit file="/casemanagement/main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case/select/${session.get('case').id}/1">${_('cm_np_select')}</a></li>
  <li><a href="/statement/listStatements/${session.get('case').id}">${_('statement_np_list_statements')}</a></li>
</%def>

<div id="content_header_small">
  <div id="content_ueberschrift">
${_('statement_header_list_statements')}
  </div>
</div><br>
<h2>1. ${_('statement_header_ee')}</h2>
<p>
${_('statement_explaination_ee')}
</p>
<p>
  <a href="${h.url_for(controller='/statement', action='printPrivacyStatement', id=session.get('case').id)}" target="_blank">
    Erklärung drucken
  </a>
</p>
<p>
Als PDF-Version verfügbare Einverständniserklärungen zum handschriftlichen Ausfüllen:
<table>
  <tr>
    <td class="table_row_h">Arabisch <a href="/documents/ee_ar.pdf">download</a></td>
    <td class="table_row_h">Englisch <a href="/documents/ee_en.pdf">download</a></td>
  </tr>
  <tr>
    <td>Polnisch <a href="/documents/ee_pl.pdf">download</a></td>
    <td>Russisch <a href="/documents/ee_ru.pdf">download</a></td>
  </tr>
  <tr>
    <td class="table_row_h">Türkisch <a href="/documents/ee_tr.pdf">download</a></td>
    <td class="table_row_h">Deutsch (Einwilligungserklärung ohne Hinweise zu Teilnehmernachweisen) <a href="/documents/ee_de_ohnetn.pdf">download</a></td>
  </tr>
</table>
</p><br>
<h2>2. ${_('statement_header_fp')}</h2>
<p>
${_('statement_explaination_fp')}
</p>
<p>
  <a href="${h.url_for(controller='/statement', action='printAidPlanStatement', id=session.get('case').id)}" target="_blank">
    Erklärung drucken
  </a>
</p><br>
<h2>3. ${_('statement_header_ud')}</h2>
<p>
${_('statement_explaination_ud')}
</p>
<p>
  <a href="${h.url_for(controller='/statement', action='printDiscretionStatement', id=session.get('case').id)}"  target="_blank">
    Erklärung drucken
  </a>
</p>
