## -*- coding: utf-8 -*-
<%inherit file="../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case">${_('cm_np_root')}</a></li>
  <li><a href="#">${_('cm_np_export')}</a></li>
</%def>

<div class="dialog">

<h1><img src="/images/confirmation.png" alt="Erledigt"/>${c.success_for | F.NA, h}</h1>

<div class="export_box_dialog error_font">
<strong>Achtung:</strong> Diese CSV-Datei ist für das Öffnen in verschiedenen
Office-Produkten z.B. Microsoft-Excel nicht geeignet. Weitere Details
hierzu lesen Sie bitte im WASKA-Anwendungshandbuch nach.
</div>

%if not c.isEvaluationServer:


<p class="import_p">
Bitte beachten Sie, dass Sie ggf. personenbezogene Daten exportieren,
wenn Sie diese nicht mit dem Haken 'Daten anoymisiert exportieren' exportieren.
Ihnen obliegt somit die Einhaltung der jeweiligen Datenschutzbestimmungen.
</p>

<div class="import_box_dialog">

    <p class="import_p">
        <strong class="import_number">1.</strong> Aktenbereiche ausw&auml;hlen:<br>
    <span class="note">
    % if c.is_all_selected:
        Zur Zeit sind alle Bereiche ausgewählt.
    % else:
        Zur Zeit sind nur Teilbereiche ausgewählt.
    % endif
    </span>
    <a class="button import" href="${c.selection_link}">Ausw&auml;hlen</a></p>

    <form method="GET" action="${c.download_link}" accept-charset="UTF-8">
        <p><label for="anonymize"><strong class="import_number">2.</strong> <input id="anonymize" name="anonymize" type="checkbox" value="1" checked>
        Daten anonymisiert exportieren.</label></p>
        <p class="import_p"><strong class="import_number">3. </strong> CSV-Datei herunterladen:
        <input type="submit" id="button" value="Herunterladen"></p>
    </form>
    <p class="import_p"><strong class="export_number">4.</strong> Zur Übersicht zurückkehren:
    <a class="button import" href="${c.overview_link}">Übersicht</a></p>
</div>
%else:
<div class="import_box_dialog">

    <p class="import_p">
        <strong class="import_number">1.</strong> Aktenbereiche ausw&auml;hlen:<br>
    <span class="note">
    % if c.is_all_selected:
        Zur Zeit sind alle Bereiche ausgewählt.
    % else:
        Zur Zeit sind nur Teilbereiche ausgewählt.
    % endif
    </span>
    <a class="button import" href="${c.selection_link}">Ausw&auml;hlen</a></p>

    <p class="import_p"><strong class="import_number">2. </strong> CSV-Datei herunterladen:
    <a class="button import" href="${c.download_link}">Herunterladen</a></p>

    <p class="import_p"><strong class="import_number">3.</strong> Zur Übersicht zurückkehren:
    <a class="button import" href="${c.overview_link}">Übersicht</a></p>
</div>
%endif
