## -*- coding: utf-8 -*-
<%inherit file="../../main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case">${_('cm_np_root')}</a></li>
  <li><a href="/evaluate/evaluate/2/1">${_('cm_np_evaluate_result')}</a></li>
</%def>
<%include file="/casemanagement/evaluation/evaluation_navigation.mako"/>
<h1>${_('eval_group_header_incm')}</h1>
<p>${_('eval_group_note_incm')}</p>
<div class="evaluation odd-row ">
<h3><a name="eval_4">${_('cm_eval_summary_header_4')}</a></h3>
<h4>${_('cm_eval_header_on_gender')} </h4>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_gender')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_long">&nbsp;</th>
  </tr>
  <tr>
    <td>${_('cm_eval_label_male')}</td>
    <td>${c.eval_2_m[0]| F.NA, h}</td>
    <td>(${c.eval_2_m[1]| F.NA, h}%)</td>
    <td></td>
  </tr>
  <tr>
    <td class="table_row_v_12">${_('cm_eval_label_female')}</td>
    <td class="table_row_v_12">${c.eval_2_w[0]| F.NA, h}</td>
    <td class="table_row_v_12">(${c.eval_2_w[1]| F.NA, h}%)</td>
    <td class="table_row_v_12 table_width_long">&nbsp;</td>
  </tr>
  <tr>
    <td>${_('cm_eval_label_intersexual')}</td>
    <td>${c.eval_2_i[0]| F.NA, h}</td>
    <td>(${c.eval_2_i[1]| F.NA, h}%)</td>
    <td></td>
  </tr>
  <tr>
    <td class="table_row_v_12">${_('cm_eval_label_unknown')}</td>
    <td class="table_row_v_12">${c.eval_2_u[0]| F.NA, h}</td>
    <td class="table_row_v_12">(${c.eval_2_u[1]| F.NA, h}%)</td>
    <td class="table_row_v_12 table_width_long">&nbsp;</td>
  </tr>
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_2/auswertung_2_1_1.csv">${_('cm_eval_table_export_analysis')}</a>
<h4>${_('cm_eval_header_on_age')}</h4>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_age')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_long">&nbsp;</th>
  </tr>
<% idset = 0 %>
% for v in c.eval_8:
  % if idset==0:
  <tr>
    <td>${v[0]| F.NA, h}</td>
    <td>${v[1]| F.NA, h}</td>
    <td>${v[2]| F.NA, h}%</td>
  <td></td>
  </tr>
  <% idset = 1 %>
  % else:
  <tr>
    <td class="table_row_v_12">${v[0]| F.NA, h}</td>
    <td class="table_row_v_12">${v[1]| F.NA, h}</td>
    <td class="table_row_v_12">${v[2]| F.NA, h}%</td>
    <td class="table_row_v_12 table_width_long">&nbsp;</td>
  </tr>
  <% idset = 0 %>
  % endif
% endfor
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_8/auswertung_2_1_2.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation odd-row">
<h3><a name="eval_5">${_('cm_eval_summary_header_5')| F.NA, h}</a>${h.getHelp('cm_eval_note_ka_migration_background')}</h3>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_category')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr>
  <tr>
    <td>${_('cm_eval_label_migration_background')}</td>
    <td>${c.eval_3[0][0]| F.NA, h}</td>
    <td>(${c.eval_3[0][1]| F.NA, h}%)</td>
    <td class="table_width_mid_s"></td>
  </tr>
  <tr>
    <td>${_('cm_eval_label_no_migration_background')}</td>
    <td>${c.eval_3[1][0]| F.NA, h}</td>
    <td>(${c.eval_3[1][1]| F.NA, h}%)</td>
    <td class="table_width_mid_s"></td>
  </tr>
  <tr>
    <td>${_('cm_eval_label_ka_migration_background')}</td>
    <td>${c.eval_3[2][0]| F.NA, h}</td>
    <td>(${c.eval_3[2][1]| F.NA, h}%)</td>
    <td class="table_width_mid_s"></td>
  </tr>
</table>
  <a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_3/auswertung_2_2.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation even-row">
<h3><a name="eval_6">${_('cm_eval_summary_header_6')}</a>${h.getHelp('eval_6_note')}</h3>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_offer')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr>
<% idset = 0 %>
% for r in c.eval_9:
  % if idset==0:
  <tr>
    <td>${r[0]| F.NA, h}</td>
    <td>${r[1]| F.NA, h}</td>
    <td>(${r[2]| F.NA, h}%)</td>
    <td></td>
  </tr>
  <% idset = 1 %>
  % else:
   <tr>
     <td class="table_row_v_12">${r[0]| F.NA, h}</td>
     <td class="table_row_v_12">${r[1]| F.NA, h}</td>
     <td class="table_row_v_12">(${r[2]| F.NA, h}%)</td>
     <td class="table_row_v_12 table_width_mid_s">&nbsp;</td>
   </tr>
   <% idset = 0 %>
  % endif
% endfor 
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_9/auswertung_2_3.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation odd-row">
<h3><a name="eval_19">${_('cm_eval_summary_header_19')}</a></h3>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_category')}</th>
    <th class="table_header_h table_width_mid_s num">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s num">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr>
  <tr>
    <td>Gesamt gemeldet</td>
    <td class="num">${c.eval_19['gesamt'][0]}</td>
    <td class="num">(${c.eval_19['gesamt'][1]}%)</td>
    <td></td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;davon langzeitarbeitslos</td>
    <td class="table_row_v_12 num">${c.eval_19['lza'][0]| F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_19['lza'][1]| F.NA, h}%)</td>
    <td class="table_row_v_12"></td>
  </tr>
  <tr>
    <td>&nbsp;&nbsp;davon aus Regelkreis SGBII</td>
    <td class="num">${c.eval_19['alg2'][0]| F.NA, h}</td>
    <td class="num">(${c.eval_19['alg2'][1]| F.NA, h}%)</td>
    <td></td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;davon aus Regelkreis SGBIII</td>
    <td class="table_row_v_12 num">${c.eval_19['alg1'][0]| F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_19['alg1'][1]| F.NA, h}%)</td>
    <td class="table_row_v_12"></td>
  </tr>
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_19/auswertung_2_4.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
<div class="evaluation even-row">
<h3><a name="eval_20">${_('cm_eval_summary_header_20')}</a>${h.getHelp('eval_20_note')}</h3>
<table class="evaluation">
  <tr>
    <th class="table_header_h table_width_long">${_('cm_eval_table_category')}</th>
    <th class="table_header_h table_width_mid_s num">${_('cm_eval_table_number')}</th>
    <th class="table_header_h table_width_mid_s num">${_('cm_eval_table_percent')}</th>
    <th class="table_header_h table_width_mid_s">&nbsp;</th>
  </tr>
  <tr>
    <td>Gesamt Nicht-Erwerb</td>
    <td class="num">${c.eval_20['gesamt'][0]| F.NA, h}</td>
    <td class="num">(${c.eval_20['gesamt'][1]| F.NA, h}%)</td>
    <td></td>
  </tr>
  <tr>
    <td class="table_row_v_12">&nbsp;&nbsp;davon in schulischer Ausbildung</td>
    <td class="table_row_v_12 num">${c.eval_20['schule'][0]| F.NA, h}</td>
    <td class="table_row_v_12 num">(${c.eval_20['schule'][1]| F.NA, h}%)</td>
    <td class="table_row_v_12"></td>
  </tr>
</table>
<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_20/auswertung_2_5.csv">${_('cm_eval_table_export_analysis')}</a>
</div>
##<div class="evaluation odd-row">
##<h3><a name="eval_21">${_('cm_eval_summary_header_21')}</a></h3>
##  <%include file="/casemanagement/evaluation/evaluation_esfstammblatt.mako"/>
##<a href="#top">${_('cm_eval_table_to_overview')}</a> | <a href="/evaluate/exportEvaluation_21/auswertung_2_6.csv">${_('cm_eval_table_export_analysis')}</a>
##</div>
