## -*- coding: utf-8 -*-
<%inherit file="/main.mako"/>
<%!  import waskaweb.lib.filters as F %>
<div>
  ##<div class="widget modusfield actions">
  ##  <ul>
  ##    <li><a href="/administration/resetPassword/${c.user.id}">${_('Reset password')}</a></li>
  ##    <li><a href="/administration/listUsers">${_('Back to userlist')}</a></li>
  ##  </ul>
  ##</div>
  <div class="header">
    <h1>${_('Evaluation configuration')}</h1>
  </div>
</div>
<div>
<form action="/evaluate/evaluateAction" method="POST" target="_blank">
<input type="hidden" name="id">
<table>
  <tr>
    <td class="label">${_('Name')}</td>
    <td>${c.evalconfig.get_setname()}</td>
  </tr>
  <tr>
    <td class="label">${_('Description')}</td>
    <td>${c.evalconfig.get_setdesc()}</td>
  </tr>
  <tr>
  <tr>
    <td class="label">Phase</td>
    <td>
      <input type="checkbox" value="-1" name="phase"/> Unbekannt<br/>
      <input type="checkbox" value="0" name="phase"/> Eingangsanamnese<br/>
      <input type="checkbox" value="2" name="phase"/> Case Management<br/>
      <input type="checkbox" value="4" name="phase"/> Nachbetreuung<br/>
      <input type="checkbox" value="6" name="phase"/> Beratung<br/>
    </td>
  </tr>
  <tr>
    <td class="label">Start</td>
    <td>
      <input type="text" name="start_date" class="datefield"><form:error name="start_date" format="">
    </td>
  </tr>
  <tr>
    <td class="label">Ende</td>
    <td>
      <input type="text" name="end_date" class="datefield"><form:error name="end_date" format="">
    </td>
  </tr>
  <tr>
    <td class="label">Art der Beendigung</td>
    <td>
      <input type="checkbox" value="0" name="type_ending"/> reguläre Beendigung<br/>
      <input type="checkbox" value="2" name="type_ending"/> vorzeitige Beendigung<br/> 
      <input type="checkbox" value="1" name="type_ending"/> Abbruch<br/>
    </td>
  </tr>
  % if session.has_key('caseoverview_search'):
  <tr>
    <td class="label">${_('Filter')}</td>
    <td>
      Es besteht eine Vorauswahl von Fallkten aus der Fallaktenübersicht (<a href="/evaluate/resetFilter/${c.evaloptions.get('id')}">Löschen</a>)<br>
      <input type="hidden" name="sqlwhere">
    </td>
  </tr>
  % endif
</table>
<h2>${_('Available evaluations')}</h2>
<p>${_('Please select one or more evaluations')}</p>
<table style="table-layout:auto">
  <tr>
    <th colspan="2">${_('Evaluations')}</th>
  </tr>
  % for num, id in enumerate(c.evalconfig.get_evaluations()):
  <tr>
    <td class="${num%2 and 'hl' or ''}">
      <input type="checkbox" name="typelist" value="${id}" id="${id}">
    </td>
    <td class="${num%2 and 'hl' or ''}">
      <h3><label for="${id}">${c.evalconfig.get_name(id)}</label></h3>
      <p><label for="${id}">${c.evalconfig.get_desc(id)}</label></p>
    </td>
  </tr>
  % endfor
</table>
<table>
  <tr>
    <td colspan="3"><input type="checkbox" name="show_percent" id="show_percent"> <label for="show_percent">${_('Show percent')}</label></td> 
  </tr>
  <tr>
    <td colspan="3"><input type="submit" name="setup_evaluation" value="${_('evaluate')}"></td> 
  </tr>
</table>
</form>
</div>
