<%inherit file="/casemanagement/main.mako" />
<%!  import waskaweb.lib.filters as F %>
<%def name="buildNavipath()">
  ${parent.buildNavipath()}
  <li><a href="/case/select/${session.get('case').id}/1">${_('cm_np_select')}</a></li>
  <li><a href="/case/logbook/${session.get('case').id}">Tagebuch</a></li>
  <li><a href="#"></a>Tagebucheintrag</a></li>
</%def>
<div id="content_header_small">
  <div id="content_ueberschrift">
    Tagebucheintrag    
  </div>
  <div id="modusfield">
    <div class="actions">
      <ul>
        % if h.hasRole('cm_ka') and c.entry.getKindAsInt() != 0:
        <li>
          <a href="${h.url_for(controller='/case', action='editLogbookEntry', id=c.entry.id)}">
            In Bearbeitung nehmen
          </a>
        </li>
        % endif
        <li>
          <a href="/case/logbook/${session.get('case').id}">Zur&uuml;ck zu: Tagebuch</a>
        </li>
      </ul>
    </div>
  </div>
</div>
<table>
    <tbody>
        <tr>
            <td class="label table_header_v table_width_long">Datum</td>
            <td class="table_row_v">${c.entry.getDate() | h} ${c.entry.getTime() | h}</td>
        </tr>
        <tr>
            <td class="label">Bearbeiter</td>
            <td class="table_row_v_2">${c.entry.getEditor() | h}</td>
        </tr>
        <tr>
            <td class="label table_header_v">Art</td>
            <td class="table_row_v">${c.entry.getKind() | h}</td>
        </tr>
        <tr>
            <td class="label">Dauer in Minuten</td>
            <td class="table_row_v_2">${c.entry.getDuration('-/-') | h}</td>
        </tr>
        <tr>
            <td class="label table_header_v">Notiz</td>
            <% description = F.H(F.no_none(c.entry.notiz)).replace('\n', '<br>') %>
            <td class="table_row_v">${description | F.NA}</td>
        </tr>
    </tbody>
</table>
